@charset "UTF-8";
/* CSS Document */

/*
Template:enfold
Theme Name:Deja-v
Theme URI:http://deja-v.com/
Description:Enfold の子テーマです
Author:Digiheads inc.
Version:1.0
*/

/*@import url('../enfold/style.css'); */
/*  url('../enfold/style.css')

-------------------------------------------------------------------------------------------------- */

/* ======================================================================================================================================================
#Base Styles
====================================================================================================================================================== */
.entry-content-wrapper li {
	margin-left: 0;
	padding: 0px 0 4px;
}

/* ======================================================================================================================================================
#Grid Styles
====================================================================================================================================================== */

main div .av_four_fifth,
.container .av-content-small.units {
	margin-left: 0;
	margin-right: 0.5%;
	width: 79.5%;
}
main div.av_one_fifth {
	width: 20%;
	margin-left: 0;
}

.inner_sidebar {
	margin-left: 0;
}

/* ======================================================================================================================================================
#Layout Styles
====================================================================================================================================================== */
#top .template-search.content .entry-content-wrapper,
#top .template-tag.content .entry-content-wrapper {
	padding: 0;
}

.widgettitle {
	font-size: 20px;
	font-weight: 300;
}
.recentcomments, .widget_recent_entries li {
	padding: 0px 0 4px;
}

/* ======================================================================================================================================================
#Shortcode Styles
====================================================================================================================================================== */
.flex_column .widget .widgettitle, .content .widget .widgettitl {
	margin-top: 0;
}

/* ======================================================================================================================================================
#Blog Styles
====================================================================================================================================================== */
div#wrap_all+div {
	color: #fff;
}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
	font-size: 28px;
	text-transform: uppercase;
	padding: 0px 0 15px;
	line-height: 1.3em;
	margin-bottom: 10px;
	text-align: center;
}
.avia-featureimage-slideshow .slideshow_caption h2 {
	font-size: 22px;
	font-weight: 300;
}

div.avia_textblock.av_inherit_color h3 {
	line-height: 1.6em;
	font-weight: 400;
}

.slideshow_caption {
    padding: 20px !important;
}

ul.avia-slideshow-inner.avia-slideshow-fixed-height {
	padding: 10% !important;
}

.video {
	display: block;
	padding: 0;
	padding-top: 31px;
}

.video h2 {
	font-size: 22px;
	text-align: center;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 4px;
}
.video h3 {
	font-size: 14px;
	color: #666666;
	text-align: center;
}
.video h3>span {
	margin-left: 0.5em;
}

.video .video_main {
	padding: 0;
	height: 496px;
	overflow: hidden;
}

.video .video_desc {
	position: relative;
}

.video .video_desc h2 + a.thickbox {
	position: absolute;
	top: 0;
	right: 10px;
	transition: 0.3s;
}
.video .video_desc h2 + a.thickbox .avia-icon-pos-left {
	margin-right: 0;
}

.video .video_desc > div:not(.av-share-box) {
	padding: 10px;
	margin: 10px;
	text-align: justify;
}

.video a.add_tag {
	float: right;
	padding-bottom: 10px;
	font-weight: 600;
}
.video .video_tags ul {
	display: flex;
	flex-wrap: wrap ;
}
.video .video_tags ul li {
	margin-bottom: 0.4em;
	margin-right: 1.2em;
}
.video .video_tags ul li:last-child {
	margin-right: 0;
}
.video .video_tags .tag_form {
	float: right;
}
.video .video_tags .tag_form form {
	display: none;
}

.video .video_tags p.logged-in-as {
	display: none;
}
.video .video_tags p.comment-form-comment {
	display: inline-block;
}
.video .video_tags p.comment-form-comment input#comment-tag {
	width: 16em;
}
.video .video_tags p.form-submit {
	display: inline-block;
}
.video .video_tags .likecount {
	display: inline-block;
	border: 1px solid #666;
	padding: 0 0.8em;
	border-radius: 10%;
	margin-left: 0.4em;
	margin-right: 0.2em;
}
.video_tags i {
	font-size: 1.4em;
}
.video .tag_form .must-log-in {
	white-space: nowrap;
}


.responsive #top #wrap_all footer .container {
	text-align: center;
}
#socket .copyright {
	float: none;
}

#commentform label {
	left: 0;
	position: relative;
}
form#commentform.comment-form label+br {
	display: none;
}

div#krpanoSWFObject table,
div#krpanoSWFObject table tbody,
div#krpanoSWFObject table td {
	background: transparent;
	border-color: transparent;
}
div#krpanoSWFObject table tr {
	background: transparent;
}
.av-share-box {
	margin: 0 0 20px 0 !important;
}
.av-share-box .av-share-link-description {
	display: none;
	margin-bottom: 0;
}
#top .av-share-box ul {
	width: 90%;
	margin: 0 auto;
}

ul {
	margin-left: 0;
}
#top .widget ul {
	list-style: none;
}
ul.wpp-list {
	margin-left: 0;
}
ul.wpp-list li {
	text-align: center;
	display: block;
	margin-left: 0;
}

ul.display-posts-listing {
	display: flex;
	flex-wrap: wrap;
}
ul.display-posts-listing li {
	text-align: center;
	display: block;
	margin-left: 0;
}
ul.display-posts-listing li a {
	display: block;
}

/* header */
header#header:not(.header-scrolled) {
	height: 150px;
}
header#header:not(.header-scrolled) div .logo {
	left: 180px;
	max-height: 100px;
}
header#header div .logo {
	z-index: 999;
}
header#header:not(.header-scrolled) form {
	margin-bottom: 20px;
	position: absolute;
	width: 562px;
	top: 25px;
	left: 400px;
	z-index: 999;
}
ul#avia-menu.menu.av-main-nav {
	flex-wrap: wrap;
	letter-spacing: -0.02em;
}
header#header:not(.header-scrolled) ul#avia-menu.menu.av-main-nav {
	height: 150px;
	padding-top: 100px;
}
header#header:not(.header-scrolled) ul#avia-menu.menu.av-main-nav {
	display: flex;
	justify-content: left;
}
header#header:not(.header-scrolled) .avia-menu.av_menu_icon_beside {
	padding-right: 0;
}
header#header:not(.header-scrolled) ul#avia-menu>li>a {
	height: 50px !important;
	line-height: 50px !important;
}
header#header ul#avia-menu>li>a {
	white-space: nowrap;	
}

nav.main_menu {
	position: relative;
	/*left: -55px;*/
	right: initial;
	left: 0;
}
div.avia-menu.av-main-nav-wrap {
	margin: 0 auto;
	float: none;
}
.avia-menu.av_menu_icon_beside {
	border-right: none;
}
header#header:not(.header-scrolled) div.header_bg {
	max-height: 150px;
}
#header_main {
	border: none;
}
header#header:not(.header-scrolled) .logo a,
header#header:not(.header-scrolled) .logo a img {
	max-height: 100px !important;
}

header#header.header-scrolled ul#avia-menu.menu.av-main-nav {
	height: 75px;
	display: flex;
	/*justify-content: center;*/
	justify-content: left;
	padding-left: 170px;
}
header#header.header-scrolled div.header_bg {
	max-height: 75px;
}
header#header.header-scrolled nav.main_menu {
	display: none;
}
header#header.header-scrolled form {
	margin-bottom: 0px;
	padding-left: 170px;
	padding-top: 25px;
	padding-right: 80px;
	max-width: 1042px;
}

#main .container_wrap {
	border: none;
}

#top .gallery-caption {
	display: block;
}

.widgettitle {
	text-align: center;
}

/* home */
.html_stretched body#top.page-id-2 #wrap_all {
	background-color: #f8f8f8;
}
body#top.page-id-2 .search_box {
	text-align: center;
}

body#top.page-id-2 .search_box form {
	margin-bottom: 0;
	display: inline-block;
	vertical-align: middle ;
	width: 90%;
}
body#top.page-id-2 .search_box input[type="text"] {
	margin-bottom: 0;
}
body#top.page-id-2 .search_box a {
	margin-left: 0.5em;
	display: inline-block;
	vertical-align: middle ;
}

a.thumb-container {
	line-height: 0;
	display: block;
}

.recentcomments, .widget_recent_entries li {
	border: none;
}

#top .gallery .gallery-item {
	width: 100%;
	height: auto;
}

#recent_posts span.text,
#popular_posts span.text {
	letter-spacing: -0.02em;
}

body#top.page-id-2 #logo span.av_font_icon {
	display: inline-block ;
	float: none ;
	margin-left: 0.5em;
}

/* new, popular */
body.page-id-4790 main h3,
body.page-id-4784 main h3 {
	font-weight: normal;
}

body main ul.video_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between ;
	list-style: none;
}
body main ul.video_list:before{
  content:"";
  display: block;
  width:24.5%;
  order:1;
}
body main ul.video_list:after{
  content:"";
  display: block;
  width:24.5%;
}


body main ul.video_list li {
	flex-basis: 24.5%;
}

body main ul.video_list figcaption {
	text-align: center;
	line-height: 1.3em;
}

body main h3.popular_videos_heading {
	margin-top: -23px !important;
}
body main div.periodlink {
	display: flex;
	margin: 4px auto -4px;
	width: 300px;
	justify-content: space-between;
}
body main div.periodlink a.active {
	pointer-events: none;
	color: #444;
	border-bottom: 2px solid #6886A1;
}

div#after_section_1 {
	display: none;
}

/* related */
#top .gallery .gallery-item .wp-caption-text a {
	font-family: 'Open Sans', HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	color: #6786a1;
	line-height: 1.3em;
	font-size: 13px;
}

/* login logout */
#top #header_main .avia-button-wrap {
	position: absolute ;
	right: 30px;
	top: 23px;
	z-index: 999;
}
#top #header_main .avia-button-wrap a,
#top #header_main .avia-button-wrap a {
	padding: 5px 0 5px;
}
#top #header_main .avia-button-wrap a .avia-menu-text,
#top #header_main .avia-button-wrapa .avia-menu-text {
	padding: 2px 16px;
	font-weight: normal;
	font-size: 0.9em;
}

li.av-menu-button.login-button,
li.av-menu-button.logout-button {
	display: none;
}


#login_sec .container {
	padding-top: 0 !important;
}
#login_sec .post-entry {
	width: 380px;
	margin: 0 auto;
}

@media only screen and (min-width: 768px) {
	/* post navigation */
	#top .avia-post-nav {
		height: 195px;
		padding: 0px 0px 0px 20px;
		background: rgba(103, 134, 161, 0.3);
	}
	#top .avia-post-nav:hover {
		background: rgba(103, 134, 161, 0.6);		
	}
	#top .avia-post-nav.avia-post-next {
		padding: 0px 20px 0px 0px;
	}
	.avia-post-nav:hover .entry-info-wrap{
		width: 252px;
	}
	.avia-post-prev .label {
		left: 6px
	}
	.avia-post-next .label {
		right: 6px;
	}
	.avia-post-nav .entry-info-wrap {
		width: 0px;
	}
	.avia-post-nav .entry-info {
		display: flex;
		height: 193px;
		width: 252px;
	}
	.avia-post-prev .entry-info {
		flex-wrap: wrap-reverse;
		align-items: flex-end;
		margin: 0;
	}
	.avia-post-next .entry-info {
		flex-wrap: wrap;
		margin: 0px;
	}
	.avia-post-nav .entry-image {
		height: 172px;
		width: 252px;
	}
	.avia-post-nav .entry-title {
		display: inline-block;
		width: 252px;
		text-align: center;
	}
	.avia-post-nav .entry-image img {
		border-radius: 0px;
		width: 252px;
		height: 172px;
	}
}
/* shrink :
-----------------------------*/
@media only screen and (max-width: 1305px) and (min-width: 768px){
	header#header:not(.header-scrolled) {
		height: 200px;
	}
	.html_header_top.html_header_sticky #top:not(.home):not(.page-id-7835) #wrap_all #main {
		padding-top: 200px !important;
	}
	header#header:not(.header-scrolled) div .logo {
		left: 0px;
	}
	header#header:not(.header-scrolled) form {
		width: calc(100% - 300px);
		left: 220px;
	}
	main div .av_four_fifth {
		margin-right: 0;
		width: 100%
	}
	main div.av_one_fifth {
		width: 100%;
	}
}

/* phone. :
-----------------------------*/
@media only screen and (max-width: 767px) {
	header#header:not(.header-scrolled) div .logo,
	header#header:not(.header-scrolled) form {
		z-index: 9;
	} 
	header#header:not(.header-scrolled) ul#avia-menu.menu.av-main-nav {
		padding-top: 0;
	}
	.video {
		padding-top: 0px;
	}
	.responsive .content .entry-content-wrapper {
		padding: 2vw 1vw !important;
		box-sizing: border-box;
	}
	.responsive #top #main .sidebar.smartphones_sidebar_active {
		padding: 2vw 1vw !important;
		box-sizing: border-box ;
	}

	.video h2 {
		font-size: 4.2vw;
	}
	.video h3 {
		font-size: 3.6vw;
	}

	.video .video_main {
		height: 250px;
	}

	.responsive #scroll-top-link{
		display: block !important;
	}

	.responsive #header_main .container {
		height: 60px !important;
	}

	.responsive #top .logo,
	.responsive #top .logo img {
		height: 40px !important;
	}

	main.content {
		padding: 0;
	}

	#scroll-top-link{
		right:10px;
	}

	ul.avia-slideshow-inner.avia-slideshow-fixed-height {
		padding: 15% !important;
	}

	div.avia_textblock.av_inherit_color h3 {
		font-size: 17px;
		line-height: 1.6em;
		font-weight: 400;
	}

	.responsive #top #wrap_all .container {
		width: 100%;
		max-width: 100%;
	}

	div.comment-entry.post-entry {
		padding: 20px;
	}

	.responsive #top .avia-post-nav {
		display: initial;
	}
	#top .avia-post-nav {
		top: 80%;
	}

	div#krpanoSWFObject {
		z-index: 99999;
	}

	#mobile-advanced {
		padding: 60px 0;
	}
	#advanced_menu_hide {
		top: 30px;
		right: 0px;
	}

	header#header:not(.header-scrolled) div .logo {
		left: 0px;
		position: absolute;
		top: calc(50% - 20px);
	}

	header#header:not(.header-scrolled) form {
		margin-bottom: 20px;
		width: calc(100% - 145px);
		top: 12px;
		left: 90px;
	}

	/* home */
	.html_stretched body#top.page-id-2 .avia-image-container {
		width: 50%;
	}

	/* new, popular */
	body main ul.video_list li {
		flex-basis: 49.5%;
	}

	.responsive #socket .sub_menu_socket {
		margin: 0;
	}
	#socket ul.menu {
		display: flex;
		justify-content: space-around;
	}
	#socket .sub_menu_socket li {
		float: none;
		padding: 0;
	}
	body main ul.video_list figcaption {
		font-size: 3vw;
	}

	body main h3.popular_videos_heading {
		margin-top: 0px !important;
	}	

	/* related */
	#top .related-gallery {
		margin: 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#top .related-gallery br {
		display: none;
	}
	
	#top .gallery .gallery-item {
		height: auto;
		width: 49.5%;
		margin: 0;
		float: none;
	}
	#top .gallery .gallery-item a {
		font-size: 2.8vw;
	}

	/* map */
	div.gm-map {
		height: calc(100vh - 70px) !important;
	}
	.responsive #top #header_main > .container .main_menu  .av-main-nav > li > a{
		min-width: 0;
		padding:0 10px 0 0px;
		margin:0;
		border-style: none;
		border-width: 0;
		height: 50px;
		line-height: 50px;
	}

	#top #header_main .avia-button-wrap {
		display: none;
	}

	#login_sec .container {
		height: 300px !important;
	}

	/* nav link */
	.avia-post-nav .entry-image img {
		border-radius: 0;
	}
	#top .avia-post-nav {
		background: rgba(103, 134, 161, 0.3);				
	}
	#top .avia-post-nav:hover {
		background: rgba(103, 134, 161, 0.6);		
	}
	
}

@media (max-width: 568px) {

	ul.avia-slideshow-inner.avia-slideshow-fixed-height {
		padding: 25% !important;
	}

	.avia-section-large .content, .avia-section-large .sidebar {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	div.avia_textblock.av_inherit_color h3 {
		font-size: 14px;
		line-height: 1.6em;
		font-weight: 600;
	}

}
/* phone end */

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .responsive #top .slideshow_caption {
        left: 0;
        width: 100%;
        padding: 0;
    }

    .responsive #top .slideshow_caption h2 {
        font-size: 16px !important;
    }

    .responsive #top .slideshow_caption .avia-caption-content {
        font-size: 13px !important;
    }
}
@media only screen and (max-width: 320px) {
	.video .video_tags p.comment-form-comment input#comment-tag {
		width: 14em;
	}
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	body.single-video header#header,
	body.single-video .video .video_desc,
	body.single-video div.comment-entry.post-entry,
	body.single-video footer,
	.responsive body#top.single-video .avia-post-nav {
		display: none;
	}

	.responsive body#top.single-video .container .av-content-small {
		margin-bottom: 0;
	}

	body.single-video .video .video_main {
		height: auto;
	}

	html { height:100% !important; }
	body.single-video { height:100% !important; overflow:hidden; margin:0; padding:0;}
	body.single-video div#wrap_all,
	body.single-video div#main,
	body.single-video div.container_wrap,
	body.single-video div.container,
	body.single-video main,
	body.single-video div.video,
	body.single-video div.video div.video_main{ height:100% !important; overflow:hidden; }

	body main ul.video_list li {
		flex-basis: 33%;
	}
	body main ul.video_list figcaption {
		font-size: 2vw;
	}
}
@media screen and (max-width: 767px) and (orientation: portrait) {

}